<?php

namespace EventPortal\Domain\Delegate\Handlers;

use Closure;
use EventPortal\Domain\Form\Payload;
use Illuminate\Support\Facades\Hash;

class UpdatePassword
{
    /**
     * @return mixed
     */
    public function __invoke(Payload $data, Closure $next)
    {
        $user = $data->getModel();
        $user->password = Hash::make($data->getInput('password'));
        $user->save();

        return $next($data);
    }
}
